{% extends 'afloapp/layouts/main.html' %}

{% block title %}Formateurs{% endblock title %}

{% block content %}
<a href="{% url 'home' %}">Revenir à l'accueil</a>
<h2>Liste des formateurs</h2>
<ul>
    {% for formateur in formateurs %}
        <li>{{ formateur.id }} - {{ formateur.name }}</li>
    {% endfor %}
</ul>
{% endblock content %}